export function Logo(props: React.ComponentPropsWithoutRef<'img'>) {
  return (
    <img
      src="/assets/logos/logo_light.svg"
      width={176}
      height={45}
      alt="OurWorld logo"
      {...props}
    />
  )
}
